Subject: Callback to be arranged fro Customer
From: Seeta Seeta <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Abhishek Bargaonkar <[email-masked]>
Date: Sat, 7 Dec 2019 03:40:11 -0700 (MST)

Hi Team, 

Kindly arrange a callback to below customer as he requested. 

Thanks & Regards, 
Seeta Kunwar 

From: "Abhishek Bargaonkar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Saturday, December 7, 2019 4:06:09 PM 
Subject: Callback to be arranged fro Customer 

Dear Seeta, 

With reference to ticket number 314208. 

As per the customer's email- I am too much disappointed with ur Courior service and app I am a regular customer of max but what happen with me it’s very shameful for your service I can’t expect that from sach a big group There is no way I register my complain plus no one to help all are talking like a reboot too much disappointment. 

W did asked to elaborate and provide the order number to assist the customer, now customer is asking for a callback. 

Customer Contact number:- 0554591209. 

Request you to look into this and do the needful. 

Warm Regards, 
Abhishek Borgaonkar